=== debian/control ===
Source: lua-orbit
Section: web
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), lua5.1-policy-dev (>= 32)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-orbit
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-orbit
Homepage: http://orbit.luaforge.net

Package: liblua5.1-orbit1
Architecture: all
Depends: ${shlibs:Depends}, liblua5.1-wsapi1, liblua5.1-filesystem0, liblua5.1-cosmo0, ${misc:Depends}
Recommends: liblua5.1-sql-sqlite3-2
Conflicts: liblua5.1-orbit0
Replaces: liblua5.1-orbit0
Description: MVC web framework for Lua
 Orbit is a library for developing web applications according to
 the Model-View-Controller paradigm in Lua.
 .
 Orbit also includes a basic OR mapper that currently only works with
 lua-sql SQLite3 driver. 

Package: liblua5.1-orbit-dev
Architecture: all
Depends: ${misc:Depends}
Recommends: liblua5.1-orbit1
Section: libdevel
Description: Documentation files for the orbit MVC framework
 This package contains the documentation and some sample applications for 
 the orbit MVC framework.
