=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/lua.mk
DEB_INSTALL_DOCS_liblua5.1-orbit-dev := -Xdump -X.db -Xpopulate -X.xcf -X.md
DEB_COMPRESS_EXCLUDE := .lua .txt
