=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-orbit
#
version=3
opts="uversionmangle=s/$/+dfsg/" \
http://luarocks.org/repositories/rocks/ http://cloud.github.com/downloads/keplerproject/orbit/orbit-([\d\.]*).tar.gz
