## lua-orbit 2.2.0%2Bdfsg1

=== debian/changelog ===
lua-orbit (2.2.0+dfsg1-1) unstable; urgency=low

  * Add jquery-1.2.3.js to the tarball and mention it in README.source and
    in copyright

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 01 May 2012 15:15:30 +0200

lua-orbit (2.2.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update watch file
  * Switch to dh-lua
  * Packages renamed according to the new Lua policy
  * debian/compat set to 8 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 16:52:06 +0200
