## lua-orbit 2.2.0+dfsg1

=== debian/control ===
Source: lua-orbit
Section: web
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-orbit
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-orbit
Homepage: http://orbit.luaforge.net

Package: lua-orbit
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-wsapi, lua-filesystem, lua-cosmo
Recommends: lua-sql-sqlite3
Replaces: liblua5.1-orbit1 (<< 2.2.0+dfsg-1~), liblua5.1-orbit-dev (<< 2.2.0+dfsg-1~)
Breaks: liblua5.1-orbit1 (<< 2.2.0+dfsg-1~), liblua5.1-orbit-dev (<< 2.2.0+dfsg-1~)
Provides: liblua5.1-orbit1, liblua5.1-orbit-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: MVC web framework for Lua
 Orbit is a library for developing web applications according to
 the Model-View-Controller paradigm in Lua.
 .
 Orbit also includes a basic OR mapper that currently only works with
 lua-sql SQLite3 driver. 
 .
 This package also contains the documentation and some sample applications for 
 the orbit MVC framework.
 
Package: liblua5.1-orbit-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-orbit
Description: Transitional package for lua-orbit
 This is a transitional package to ease upgrades to the lua-orbit
 package. It can safely be removed.

Package: liblua5.1-orbit1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-orbit
Description: Transitional package for lua-orbit
 This is a transitional package to ease upgrades to the lua-orbit
 package. It can safely be removed.
