## lua-orbit 2.2.0+gita6fb46e+dfsg

=== debian/changelog ===
lua-orbit (2.2.0+gita6fb46e+dfsg-1) unstable; urgency=low

  * Clean up orig tarballs to comply to DFSG 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 13 Aug 2013 10:18:11 +0200

lua-orbit (2.2.0+gita6fb46e-1) unstable; urgency=low

  * New upstream snapshot fix bugs w.r.t. lua-lpeg

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 01 May 2012 15:18:29 +0200
