## lua-orbit 2.2.1%2Bdfsg

=== debian/changelog ===
lua-orbit (2.2.1+dfsg-5) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Using Salsa instead of Alioth.
  * debian/salsa-ci.yml: created.
  * debian/watch:
      - Bumped to version 4.
      - Updated the search rule.
      - Using dversionmangle instead of uversionmangle
        to handle '+dfsg' suffix.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 09 Apr 2025 23:28:18 -0300

lua-orbit (2.2.1+dfsg-4) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 21 Jun 2023 17:03:49 -0300

lua-orbit (2.2.1+dfsg-3) experimental; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Caua Matheus Alves Correa <caua10000@gmail.com>  Sat, 27 May 2023 11:05:08 -0300

lua-orbit (2.2.1+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995516)

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 10:58:47 -0300

lua-orbit (2.2.1+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:38:24 +0100

lua-orbit (2.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Clarify license name in debian/copyright

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 02 Feb 2014 10:26:44 +0100
