=== debian/control ===
Source: lua-orbit
Section: web
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua
Standards-Version: 3.9.3
Homepage: https://github.com/keplerproject/orbit
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-orbit.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-orbit.git

Package: lua-orbit
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-wsapi, lua-filesystem, lua-cosmo
Recommends: lua-sql-sqlite3
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: MVC web framework for Lua
 Orbit is a library for developing web applications according to
 the Model-View-Controller paradigm in Lua.
 .
 Orbit also includes a basic OR mapper that currently only works with
 lua-sql SQLite3 driver. 
 .
 This package also contains the documentation and some sample applications for 
 the orbit MVC framework.
