=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_installdocs:
	dh_installdocs -Xdump -X.db -Xpopulate -X.xcf -X.md

override_dh_compress:
	dh_compress -X.lua -X.txt
